'use client'

import ProtectedRoute from "@/components/common/ProtectedRoute";
import JurorManagement from "@/views/admin/JurorManagement";

export default function Page(){
    return (
        <ProtectedRoute >
            <JurorManagement isComprehensive= {true} />
        </ProtectedRoute>
    );
}